1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.3 Gutenberg-Übersetzung fehlt

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von rudijahn, 27. Juli 2020.

  1. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
    Seit dem letzten Plugin-Update von Gutenberg werden alle Werkzeuge und Auswahlmöglichkeiten bei der Blockbearbeitung nur mehr in Englisch angeführt. Wie komme ich da wieder zur deutschen Version ???
     
  2. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    3.133
    Zustimmungen:
    215
    bist du da sicher?
    gehe mal auf dein Profil, und schau einmal welche sprache für deinen Account eingestellt ist.
     
  3. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
    Meinst du die generellen Wordpress-Einstellungen? Die sind auf Deutsch eingestellt. Deshalb ist mir das ein Rätsel, weshalb jetzt alles auf Englisch kommt.
     
  4. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    3.133
    Zustimmungen:
    215
    nein sondern, gehe auf benutzer auf deinen account und schau mal dort ob Deutsch eingestellt ist.
     
  5. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
    Da ist ebenfalls Deutsch eingestellt. Wenn ich das Gutenberg-Plugin inaktiv setze, dann werden die Block-Einstellungen wieder auf Deutsch angezeigt. Da fehlen dann halt einige Funktionen. Ich denke, das hat wirklich mit dem letzen Gutenberg-Plugin-Update zu tun.
     
  6. SEpp55

    SEpp55 Well-Known Member

    Registriert seit:
    3. Februar 2016
    Beiträge:
    2.301
    Zustimmungen:
    351
    Wenn du folgendes Plugin meinst ....Advanced Gutenberg Blocks ... kannst du dich an einer Übersetzung in die Deutsche Sprache beteiligen! :rolleyes::cool::p

    upload_2020-7-27_18-55-13.png

    Sind ALLE 25 Plugins wirklich erforderlich??¿¿
     
  7. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
    Das ist es nicht. Es gibt ein eigenes Gutenberg-Plugin und das macht seit einiger Zeit Probleme.
     
  8. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    3.133
    Zustimmungen:
    215
    und welches genau? link zum modul
     
  9. Kurt Singer

    Kurt Singer Well-Known Member

    Registriert seit:
    28. Mai 2017
    Beiträge:
    1.147
    Zustimmungen:
    116
    Gutenberg ist doch Teil von WP. Was benötigt man da noch an Plugins? Kann man damit noch mehr erreichen?
     
  10. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
  11. SuMu

    SuMu Well-Known Member

    Registriert seit:
    5. Januar 2006
    Beiträge:
    6.102
    Zustimmungen:
    28
  12. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    7.640
    Zustimmungen:
    794
    Es bietet eher "experimentelle" Einstellungsmöglichkeiten...

    Betasoftware wie das Gutenberg Plugin sollte man nicht auf einer Liveseite verwenden. Die Pluginversion von Gutenberg ist eine ständig angepasste Arbeitsversion, nichts stabiles...
     
    rudijahn und SuMu gefällt das.
  13. rudijahn

    rudijahn Well-Known Member

    Registriert seit:
    20. August 2015
    Beiträge:
    147
    Zustimmungen:
    1
    Danke für den Hinweis. Werde es erst mal inaktiv setzen.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden